> Perhaps you didn't install the corresponding version of the support
library package?

That was it!  I did a quick "pstoedit -f pptx myfile.pdf myfile.pptx"
test for some PDF file I had sitting around, loaded the result into
LibreOffice, and it looked correct.  (Okay, there was a tiny glitch, but
it was presumably not packaging-related -- most likely due to either
drvpptx or LibreOffice.)

> In case this is the problem I've pushed (in the packaging repo) a
strict version dependency to force the library version to precisely
match that of the executable. Perhaps something less strict would be
okay, but I don't feel like testing version-skewed configurations.

It's unlikely that a normal user who installs software via APT,
Synaptic, etc. would notice a difference either way so optimizing for
ease of testing seems pretty reasonable.

-- Scott

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Missing build dependencies

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to